:root {
  --animate-delay: 4s;
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#sec1 {
  height: 100vh;
}
#logo {
  position: absolute;
  top: 29vh;
  left: 50%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%) scale(0.3, 0.3);
  /* border: solid blue; */
}
h1 {
  position: absolute;
  width: 100%;
  left: 50%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  font-family: "Open Sans Condensed", sans-serif;
  /* border: solid blue; */
}
#first {
  position: absolute;
  top: 55.25vh;
  left: 12.5vw;
  width: 75vw;
  height: 7vh;
  font-size: 2.5em;
  line-height: 90%;
  color: rgba(242, 205, 0);
  z-index: 4;
  text-align: center;
  /* border: solid blue; */
}
#firstfade {
  position: absolute;
  top: 59.5vh;
  left: 50.5vw;
  width: 75vw;
  height: 7vh;
  font-size: 2.5em;
  line-height: 90%;
  color: rgb(228, 2, 43);
  z-index: 3;
  text-align: center;
  /* border: solid blue; */
}
#second {
  position: absolute;
  line-height: 90%;
  color: rgb(228, 2, 43) !important;
  z-index: 4;
  top: 65.5vh;
  width: auto;
  text-align: center;
  text-shadow: 2px 2px 2px #dfc63a;
  font-size: 2em;
  /*   border: solid blue; */
}
#thirdfade {
  position: absolute;
  top: 75vh;
  left: 63vw;
  width: 75vw;
  height: 7vh;
  font-size: 2.5em;
  line-height: 90%;
  color: rgb(228, 2, 43);
  z-index: 3;
  /*border: solid blue; */
}
#thetaChap {
  color: rgb(228, 2, 43);
  text-shadow: 2px 2px 2px #dfc63a;
}
p {
  position: absolute;
  width: auto;
  left: 50vw;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  font-family: "Open Sans Condensed", sans-serif;
  top: 78vh;
  text-align: center;
  font-size: 1em;
  /* border: solid blue; */
}
#newThetaBack {
  height: 100vh;
  overflow: hidden;
}
.trans {
  position: absolute;
  height: 46.5vh;
  top: 15vh;
  width: 100vw;
  background-color: transparent;
  z-index: 2;
}
#blurVid {
  position: absolute;
  height: 46.5vh;
  width: 100vw;
  border: solid 1px black;
  overflow: hidden;
  object-fit: cover;
  filter: blur(2px);
  /*     border: solid blue; */
}
#nav-top {
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgb(242, 206, 18);
  z-index: 30;
}
#top,
.navbtn {
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}
#top li {
  list-style-type: none;
}
#top li a {
  text-decoration: none;
  color: rgb(228, 2, 43);
  font-family: "Noto Sans Display", sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(228, 2, 43);
  padding: 4px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 1.2em;
  width: 6.5vw;
  /*border: solid blue;*/
}
.eNavbtn {
  padding-top: 2.5vh;
  /*border: solid blue;*/
}
.auNavbtn {
  padding-top: 1.25vh;
  /*border: solid blue;*/
}
.yesNavbtn {
  padding-top: 1.25vh;
}
.ayNavbtn {
  padding-top: 1.25vh;
}
.dropdown {
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: "Noto Sans Display", sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a {
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown {
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0, 0, 0, 0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#AU:hover .dropdown {
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0, 0, 0, 0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid dark khaki;
}
#eventsMenu:hover .dropdown {
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0, 0, 0, 0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown {
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0, 0, 0, 0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover {
  color: rgb(228, 2, 43);
}
#logo {
  position: absolute;
  top: 40vh;
  left: 50%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%) scale(0.45, 0.45);
}
/* This only changes this particular animation duration */
.animate__animated.animate__fadeIn {
  --animate-duration: 4s;
}
.animate__animated.animate__lightSpeedInRight {
  --animate-duration: 4s;
}
.animate__animated.animate__lightSpeedInLeft {
  --animate-duration: 4s;
}
.main {
  font-size: 5em;
}
#first {
  top: 66.5vh;
  left: 34.8%;
  width: 30vw;
  height: 8vh;
  color: rgba(242, 205, 0);
  transform: translate(-50%, -50%);
  font-size: 3em;
  /* border: solid blue; */
}
#firstfade {
  position: absolute;
  width: auto;
  height: 10vh;
  transform: translate(-50%, -50%);
  color: rgb(228, 2, 43);
  top: 72.25vh;
  left: 50vw;
  font-size: 3em;
  /* border: solid blue; */
}
#second {
  top: 77.5vh;
  color: rgb(242, 205, 0);
  text-align: center;
  font-size: 2em;
}
#third {
  top: 79.4vh;
  left: 41.55%;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  width: auto;
  height: 8vh;
  font-size: 3em;
  z-index: 4;
  /* border: solid blue; */
}
#thirdfade {
  position: absolute;
  width: auto;
  height: 10vh;
  transform: translate(-50%, -50%);
  color: rgb(228, 2, 43);
  top: 86.25vh;
  left: 50.37vw;
  font-size: 3em;
  /* border: solid blue; */
}
p {
  top: 91vh;
  transform: translate(-50%, -50%);
  left: 50vw;
  font-size: 1.5em;
  /* border: solid blue; */
}
#ipadOpening {
  display: none;
}
.ulList:hover .aList {
  opacity: 0.5;
}

.ulList:hover .aList:hover {
  opacity: 1;
}

.ulList li a {
  display: block;
}
#blurVidOpening p {
  position: absolute;
  height: 3vh;
  width: 15vw;
  top: 97vh;
  bottom: 30vh;
  left: 5vw;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 0.6rem;
  color: rgb(242, 192, 18);
}
#vidBackOpening p {
  position: absolute;
  height: 3vh;
  width: 15vw;
  top: 99vh;
  bottom: 30vh;
  left: 6vw;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 0.6rem;
  color: rgb(242, 192, 18);
  /*   border: solid blue; */
  /*   z-index: 5; */
}
#pdkIcon {
  position: absolute;
  top: 67vh;
  left: 15vw;
  opacity: 0.8;
}
#footer {
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 39.75vw 43.75vw;
  column-gap: 0.5px;
  grid-template-areas: "one" "two" "three";
  height: 15vh;
  border-top: ridge 5px rgb(241, 231, 139);
  border-right: solid 3px rgb(242, 205, 0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne {
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: rgb(188, 128, 193);
}
#footerNavOne {
  position: absolute;
  top: 2vh;
  left: 2vw;
}
#footerNavOne ul li {
  list-style-type: none;
}
#footerNavOne ul li a {
  text-decoration: none;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerTwo {
  min-height: 0;
  min-width: 0;
  background-color: rgb(188, 128, 193);
}
#nspdkCred p {
  position: absolute;
  top: 7.75vh;
  left: 40vw;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 0.9rem;
  text-shadow: 1px 1px 1px red;
  z-index: 4;
}
#nspdkDelta {
  position: absolute;
  top: 96vh;
  left: 33vw;
  transform: scale(0.35, 0.35);
}
#footerNavTwo {
  position: absolute;
  top: 2vh;
  left: 19vw;
  /*   border: solid blue; */
}
#footerNavTwo ul li {
  list-style-type: none;
}
#footerNavTwo ul li a {
  text-decoration: none;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerThree {
  background-color: rgba(188, 128, 193, 0.8);
}
#facebookIcon {
  position: absolute;
  top: -7vh;
  left: 70%;
  transform: scale(0.15, 0.15);
}
#copyright {
  position: absolute;
  top: 12.75vh;
  left: 78vw;
  width: 30vw;
  font-family: "Noto Sans Display", sans-serif;
  font-size: 0.8rem;
  color: #fff;
  /* border: solid 6px blue; */
}
#sidebartext,
.turn,
.turn p {
  display: none;
}
.btn-toggle-nav {
  display: none;
}
#hMenuIcon {
  display: none;
}

/* //////////// Laptop Properties End //////////// */

/* //////////// iPhone/Android properties //////////// */

@media (min-device-width: 360px) and (max-device-width: 640px) {
  /* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
  @media only screen and (orientation: landscape) {
    .turn,
    .turn p {
      display: block;
    }
    #container {
      display: none;
    }
    .btn-toggle-nav {
      visibility: hidden;
    }
  }
  /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
  @media only screen and (orientation: portrait) {
    .turn,
    .turn p {
      display: none;
    }
    #container {
      display: block;
    }
    .btn-toggle-nav {
      display: block;
    }
  }
  #nav-top,
  #yesFirstLocal,
  #youthLocal,
  #educateLocal,
  #perpLocal,
  #servLocal,
  #footer {
    display: none;
  }
  .turn {
    position: absolute;
    height: 125vh;
    width: 100vw;
    background-color: black;
    z-index: 100;
  }
  .turn p {
    position: absolute;
    top: 25%;
    width: 90vw;
    font-family: "Open Sans", sans-serif;
    font-size: 3em;
    text-align: center;
    color: red;
  }
  #nav-top,
  #footer,
  #nspdkDelta {
    display: none;
  }
  #sidebartext {
    display: block;
  }
  /* This only changes this particular animation duration */
  .animate__animated.animate__fadeIn {
    --animate-duration: none;
  }
  .animate__animated.animate__lightSpeedInRight {
    --animate-duration: none;
  }
  .animate__animated.animate__lightSpeedInLeft {
    --animate-duration: none;
  }
  .main {
    text-align: center;
  }
  /*Hamburger Menu Button*/
  .btn-toggle-nav {
    display: block;
    position: fixed;
    text-align: center;
    z-index: 20;
    top: 2vh;
    left: 4vw;
    cursor: pointer;
    background-image: url("images/hMenuIcon.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 6vh;
    width: 10vw;
    transition: all 0.4s ease-in-out;
  }
  #hMenuIcon {
    display: block;
  }
  #hMenuIcon:hover {
    opacity: 0.7;
  }
  .nav-sidebar {
    position: fixed;
    display: block;
    height: calc(100vh - 8vh);
    width: 8vw;
    top: 8vh;
    bottom: 0;
    margin-left: 0;
    background-color: rgba(242, 205, 0);
    opacity: 0;
    border-top-right-radius: 25px;
    border: ridge 4px rgb(184, 147, 186);
    border-bottom: 0;
    border-left: 0;
    z-index: 25;
    transition: all 0.4s ease-in-out;
  }
  .nav-sidebar:hover {
    background-color: rgb(247, 226, 112);
  }
  .nav-sidebar ul {
    padding-top: 5px;
    overflow: hidden;
    visibility: hidden;
  }
  .nav-sidebar li {
    line-height: 2.75;
    list-style: none;
  }
  .nav-sidebar a {
    display: block;
    padding: 0 10px;
    font-family: "Noto Sans Display", sans-serif;
    text-decoration: none;
    font-size: 16px;
    color: rgb(228, 2, 43);
    line-height: 2.75;
    white-space: nowrap;
    opacity: 0;
    transition: all 0.4s ease-in-out;
  }
  .nav-sidebar a:hover {
    color: rgb(165, 4, 33);
  }
  /* Style the sidenav links and the dropdown button */
  .sidenavDrop a,
  .dropdownSide-btn {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 18px;
    color: rgb(228, 2, 43);
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    line-height: 2.75;
  }
  .dropdownSide-container a {
    line-height: 2;
    color: #fff;
    font-size: 14px;
  }
  /* On mouse-over */
  .sidenavDrop a:hover,
  .dropdownSide-btn:hover {
    color: rgb(188, 127, 192);
  }

  /* Main content */
  .mainSide {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: 18px; /* Increased text to enable scrolling */
    padding: 0px 10px;
  }

  /* Add an active class to the active dropdown button */
  .activeSide {
    background-color: rgb(140, 151, 140);
    color: white;
  }

  /* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
  .dropdownSide-container {
    display: none;
    background-color: rgb(224, 182, 227);
    padding-left: 8px;
  }

  /* Optional: Style the caret down icon */
  .fa-caret-down {
    float: right;
    padding-right: 8px;
  }
  .ayLineHeight {
    line-height: 1;
  }
  #first {
    top: 65vh;
    left: 11vh;
    width: 50vw;
  }
  #firstfade {
    top: 70.75vh;
    left: 47vw;
  }
  #second {
    top: 83vh;
    left: 47vw;
  }
  #third {
    top: 85.5vh;
    left: 4.5vh;
    width: 80vw;
  }
  #thirdfade {
    top: 91.25vh;
    left: 50.75vw;
    width: 80vw;
  }
  #thetaChap {
    top: 95.75vh;
    left: 46.75vw;
    /*   border: solid green; */
    width: 80vw;
    z-index: 2;
    color: rgb(247, 226, 112);
    text-shadow: 2px 2px 2px rgb(228, 2, 43);
  }
  #vidBackOpening p {
    top: 101.75vh;
    left: 22.5vw;
    width: 60vw;
    font-size: 0.5em;
    color: #000;
  }
  #blurVidOpening p {
    top: 103vh;
    left: 19.5vw;
    width: 60vw;
    font-size: 0.5em;
    color: #000;
  }
  #pdkIcon {
    position: absolute;
    top: 80vh;
    left: 47%;
    transform: translate(-50%, -50%) scale(0.5, 0.5);
  }
  #ipadOpening {
    display: none;
  }
}

/* //////////// iPhone/Android properties end //////////// */

/* //////////// iPad landscape properties //////////// */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: landscape) {
  #nav-top {
    display: block;
  }
  #top,
  .navbtn {
    display: flex;
    height: 8vh;
    width: 100%;
    justify-content: space-around;
    align-items: center;
  }
  .eNavbtn {
    position: relative;
    top: -0.9vh;
  }
  .auNavbtn {
    position: relative;
    top: -0.25vh;
  }
  .yesNavbtn {
    position: relative;
    top: -0.25vh;
  }
  .ayNavbtn {
    top: -0.15vh;
    padding: 0;
  }
  h1 {
    display: none;
  }
  #ipadOpening {
    position: absolute;
    display: block;
    top: 80vh;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60vw;
    height: 35vh;
  }
  #ipadFirst {
    position: absolute;
    display: block;
    top: 5vh;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 4em;
    font-weight: bold;
    width: 55vw;
    z-index: 5;
  }
  #ipadFirstShadow {
    position: absolute;
    display: block;
    top: 5.75vh;
    left: 50.5%;
    font-size: 4em;
    font-weight: bold;
    width: 55vw;
    color: red;
  }
  #ipadSecond {
    position: absolute;
    display: block;
    top: 15vh;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3em;
    font-weight: bold;
    width: 55vw;
    color: rgb(228, 2, 43);
    z-index: 5;
  }
  #ipadSecondShadow {
    position: absolute;
    display: block;
    top: 15.75vh;
    left: 50.5%;
    font-size: 3em;
    font-weight: bold;
    width: 55vw;
    color: rgba(242, 205, 0);
  }
  #ipadThird {
    position: absolute;
    display: block;
    top: 24vh;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 4em;
    font-weight: bold;
    width: 55vw;
    z-index: 5;
  }
  #ipadThirdShadow {
    position: absolute;
    display: block;
    top: 24.75vh;
    left: 50.5%;
    font-size: 4em;
    font-weight: bold;
    width: 55vw;
    color: red;
  }
  #pdkIcon {
    position: absolute;
    top: 65vh;
    left: 5%;
  }
  #thetaChap {
    position: absolute;
    top: 94vh;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(226, 215, 90);
    text-shadow: 1px 1px 1px #b30000;
  }
  #footer {
    max-height: 15vh;
    width: 100%;
  }
  #copyright {
    top: 10vh;
    left: 80vw;
    width: 50vw;
    font-size: 0.8rem;
  }
  #facebookIcon {
    top: -10vh;
    left: 67.5%;
  }
  #nspdkDelta {
    transform: scale(0.3, 0.3);
  }
  #nspdkCred p {
    top: 7.5vh;
    left: 44.5vw;
    color: rgb(226, 215, 90);
  }
  #footerNavOne {
    position: absolute;
    top: 0.25vh;
    left: 3vw;
  }
  #footerNavTwo {
    top: 0.25vh;
    left: 20vw;
    /*   border: solid blue; */
  }
}

/* //////////// iPad landscape properties end //////////// */

/* //////////// iPad portrait properties //////////// */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .photoCred {
    display: none;
  }
  h1 {
    display: none;
  }

  #top,
  .navbtn {
    display: flex;
    height: 8vh;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    padding: 0;
    font-size: 0.8em;
  }
  .eNavbtn {
    position: relative;
    width: 10vw;
    padding: 0;
    font-size: 1.2em;
  }
  .auNavbtn {
    position: relative;
    width: 10vw;
    padding: 0;
    font-size: 1.2em;
  }
  .yesNavbtn {
    position: relative;
    width: 10vw;
    padding: 0;
    font-size: 1.2em;
  }
  .ayNavbtn {
    position: relative;
    width: 10vw;
    padding: 0;
    font-size: 1.2em;
  }
  #ipadOpening {
    position: absolute;
    display: block;
    top: 80vh;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60vw;
    height: 35vh;
  }
  #ipadFirst {
    position: absolute;
    display: block;
    top: 5vh;
    left: 70%;
    font-size: 3.5em;
    font-weight: bold;
    width: 55vw;
    z-index: 5;
  }
  #ipadFirstShadow {
    position: absolute;
    display: block;
    top: 5.75vh;
    left: 70.5%;
    font-size: 3.5em;
    font-weight: bold;
    width: 55vw;
    color: red;
  }
  #ipadSecond {
    position: absolute;
    display: block;
    top: 12vh;
    left: 70%;
    font-size: 2.5em;
    font-weight: bold;
    width: 55vw;
    color: rgb(228, 2, 43);
    z-index: 5;
  }
  #ipadSecondShadow {
    position: absolute;
    display: block;
    top: 12.5vh;
    left: 70.5%;
    font-size: 2.5em;
    font-weight: bold;
    width: 55vw;
    color: rgba(242, 205, 0);
  }
  #ipadThird {
    position: absolute;
    display: block;
    top: 18vh;
    left: 70%;
    transform: translate(-50%, -50%);
    font-size: 3.5em;
    font-weight: bold;
    width: 55vw;
    z-index: 5;
  }
  #ipadThirdShadow {
    position: absolute;
    display: block;
    top: 18.75vh;
    left: 70.5%;
    font-size: 3.5em;
    font-weight: bold;
    width: 55vw;
    color: red;
  }
  #pdkIcon {
    position: absolute;
    top: 64vh;
    left: 5%;
  }
  #thetaChap {
    position: absolute;
    top: 86vh;
    left: 60%;
    color: rgb(226, 215, 90);
    text-shadow: 1px 1px 1px #b30000;
  }
  #footer {
    max-height: 13vh;
    width: 100%;
    overflow: hidden;
  }
  #footerNavOne {
    top: 1.15vh;
    left: 3vw;
  }
  #footerNavOne ul li a {
    font-size: 0.9rem;
    padding: 0;
  }
  #footerNavTwo {
    top: 1.15vh;
    left: 20vw;
  }
  #copyright {
    top: 11vh;
    left: 78vw;
    width: 40vw;
    font-size: 0.7rem;
    /*   border: solid blue; */
  }
  #facebookIcon {
    top: -4vh;
    left: 61%;
  }
  #nspdkCred p {
    top: 6.5vh;
    left: 46vw;
  }
  #nspdkDelta {
    top: 96.5vh;
    left: 31vw;
    transform: scale(0.3, 0.3);
  }
}

/* //////////// iPad portrait properties end //////////// */

/* //////////// 24" imac properties start //////////// */

@media (min-width: 1920px) and (max-width: 2560px) {
  #third {
    top: 79.35vh;
    left: 42.45vw;
  }
  #footer {
    height: 13vh;
  }
  #footerNavOne {
    top: 1vh;
  }
  #footerNavTwo {
    top: 1vh;
  }
  #copyright {
    top: 10vh;
    left: 78vw;
    width: 40vw;
    font-size: 1rem;
  }
  #facebookIcon {
    top: -9vh;
    left: 70%;
    transform: scale(0.2, 0.2);
  }
  #nspdkCred p {
    top: 6.5vh;
    left: 46vw;
    font-size: 1rem;
  }
  #nspdkDelta {
    top: 94.5vh;
    left: 39.5vw;
    transform: scale(0.35, 0.35);
  }
}

/* Homepage Modal Elements */

.modal .homepage-pop-up {
  background: rgba(193, 193, 193, 0.15);
}

.modal .modal-content {
  padding-bottom: 15px;
}

.modal .homepage-pop-up-btn-close {
  position: relative;
  transform: translate(222px);
}

.modal .modal-see-updates-btn {
  text-align: center;
  border-style: none;
  border-radius: 9px;
  box-shadow: 2px 2px 3px 1px rgba(166, 166, 166, 0.35);
  background: #f2ce12;
  color: rgb(0, 0, 0);
}

.modal .modal-update-title {
  color: #e42f1c;
  text-align: center;
  padding-bottom: 15px;
}

.modal .homepage-modal-description {
  padding-bottom: 15px;
}

.modal .modal-see-updates-btn:hover {
  color: white;
  background-color: #e42f1c;
}

#website-update-pop-up {
  border-radius: 5px;
  background: rgba(193, 193, 193, 0.15);
}
